:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: 606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    height: 1px;
    border: none;
    background: rgb(200, 200, 200);
}
h2 {
    text-align: center;
}
.titulo-1 {
    font-size: 16px;
    font-weight: bold;
    border-style: none;
}
#user {
    border-style: none;
    color: dodgerblue;
}
.titulo-2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
}
p {
    padding: 10px 0px;
}
.articulo1 {
    background: var(--color-fondo-encabezado);
}
.item-img {
    width: 100%;
    max-width: 405px;
    height: 100%;
    max-height: 415px;
    padding: 1px;
}
.descripcion {
    padding: 45px;
}
.linea2 {
    margin-top: 20px;
    height: 1px;
    border: none;
    background: rgb(200, 200, 200);
}
.linea3 {
    margin-top: 70px;
    width: 25%;
    height: 1px;
    border: none;
    background: rgb(200, 200, 200);
}
.texto{
    margin: 10px 0px;
    border-style: none;
    color: var(--color-letras-general);
}
.titulo-3 {
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
}
.btn-agregar {
    font-size: 11px;
    color: white;
    border-radius: 2px;
    border: 1px solid #aaa;
    background: grey;
    margin-top: 15px;
    padding: 12px 11%;
}
.division {
    border-left: 2px solid rgb(200, 200, 200);
    height: 71%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-top: 103px;
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .division {
        border-left: 2px solid rgb(200, 200, 200);
        height: 72%;
        position: absolute;
        left: 50%;
        top: 0;
        margin-top: 131px;
    }
}
@media print, screen and (max-width: 40em) {
    .division {
        display: none;
    }
    body {
        width: 100%;
    }
    nav ul li a {
        padding: 5px 4px;
    }
}
